Bug 4201 - Missing and wrong symlink /usr/lib/mozilla/plugins/kaffeineplugin.so
: Missing and wrong symlink /usr/lib/mozilla/plugins/kaffeineplugin.so
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla-plugins-kaffeine)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-21 16:41 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-21 16:41:39
/usr/lib/mozilla/plugins/kaffeineplugin.so is wrong and owned by other package
------- Comment #1 From 2004-06-01 19:13:46 -------
Fixed
------- Comment #2 From 2004-06-02 13:50:37 -------
Wrong пофиксено, а missing не пофиксено. 
В пакете отсутствует /usr/lib/mozilla/plugins/kaffeineplugin.so 
Разве его место в kaffeine? 
На него стоит зависимость, этого достаточно. 
 
P.S. 
Заодно переименовать бы для красоты в mozilla-plugins-kaffeine. 
 
------- Comment #3 From 2004-06-22 09:21:42 -------
Fixed
------- Comment #4 From 2004-06-22 12:04:34 -------
В какой версии пакета? 
------- Comment #5 From 2004-06-30 15:19:04 -------
Давай я пересоберу, так проще будет 
------- Comment #6 From 2004-06-30 15:57:57 -------
fixed in mozilla-plugin-kaffeine-0.2-alt4